.form-container {
  width: 430px;
  height: 472px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
}
.form-container > img:first-child {
  display: block;
  margin: 0 auto;
}
.form-container .app-desc {
  color: #fff;
  font-size: 18px;
  text-align: center;
  margin: 8px 0 0;
}
.form-container .form-wrapper {
  width: 430px;
  height: auto;
  min-height: 356px;
  margin: 32px auto 0;
  background-color: #fff;
  position: relative;
}
.form-container .form-wrapper .login_mode {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 0;
  width: 366px;
  height: 82px;
  transform: translate(-50%);
  border-bottom: 1px solid #eee;
}
.form-container .form-wrapper .login_mode li {
  color: #d42a42;
  border-bottom: 2px solid #d42a42;
  float: left;
  height: 82px;
  line-height: 80px;
  font-size: 18px;
  margin-right: 40px;
  cursor: pointer;
}
.form-container .form-wrapper .form {
  width: 366px;
  margin: 0 auto;
  padding-top: 100px;
}
